Reply To: [Resolved]Unable to open I2C bus

Home Forums Forums Technical Support for BerryIMU [Resolved]Unable to open I2C bus Reply To: [Resolved]Unable to open I2C bus

#3983
jawood
Participant

sudo apt-get install libi2c-dev
Reading package lists... Done
Building dependency tree
Reading state information... Done
libi2c-dev is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.

Blip, blop, bloop...